Bug 1479236 - [abrt] gvfs: _dbus_warn_check_failed(): gvfsd-dav killed by signal 6
[abrt] gvfs: _dbus_warn_check_failed(): gvfsd-dav killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5f22ac81713521a12479fbaa478...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-08 03:23 EDT by David Haras
Modified: 2018-05-29 07:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:48:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.33 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: cgroup (335 bytes, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: core_backtrace (14.04 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: cpuinfo (991 bytes, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: dso_list (5.89 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: environ (1.19 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: maps (27.66 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: open_fds (597 bytes, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details
File: var_log_messages (305 bytes, text/plain)
2017-08-08 03:23 EDT, David Haras
no flags Details

  None (edit)
Description David Haras 2017-08-08 03:23:38 EDT
Description of problem:
I had juat carried out an update as root then restarted the system. I had also just installed firefox nightly onto the system, when the system restarted 
I was re-connecting to my network drive and I was asked to enter a password so I tried the root password and admin password neither of which worked. So I closed the dialogue 
and started again, the network drive connected normally on this occasion.

Version-Release number of selected component:
gvfs-1.32.1-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-dav --spawner :1.18 /org/gtk/gvfs/exec_spaw/4
crash_function: _dbus_warn_check_failed
executable:     /usr/libexec/gvfsd-dav
journald_cursor: s=01ff1a044e314888ad0f2707a700a73d;i=3b19;b=9c2922dd05364661aaa98bb05b68c655;m=2ceb84f4;t=55638b71d0318;x=50fded3b50324881
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 David Haras 2017-08-08 03:23:42 EDT
Created attachment 1310459 [details]
File: backtrace
Comment 2 David Haras 2017-08-08 03:23:44 EDT
Created attachment 1310460 [details]
File: cgroup
Comment 3 David Haras 2017-08-08 03:23:45 EDT
Created attachment 1310461 [details]
File: core_backtrace
Comment 4 David Haras 2017-08-08 03:23:46 EDT
Created attachment 1310462 [details]
File: cpuinfo
Comment 5 David Haras 2017-08-08 03:23:47 EDT
Created attachment 1310463 [details]
File: dso_list
Comment 6 David Haras 2017-08-08 03:23:49 EDT
Created attachment 1310464 [details]
File: environ
Comment 7 David Haras 2017-08-08 03:23:50 EDT
Created attachment 1310465 [details]
File: limits
Comment 8 David Haras 2017-08-08 03:23:52 EDT
Created attachment 1310466 [details]
File: maps
Comment 9 David Haras 2017-08-08 03:23:53 EDT
Created attachment 1310467 [details]
File: open_fds
Comment 10 David Haras 2017-08-08 03:23:54 EDT
Created attachment 1310468 [details]
File: proc_pid_status
Comment 11 David Haras 2017-08-08 03:23:55 EDT
Created attachment 1310469 [details]
File: var_log_messages
Comment 12 Peter Morrison 2017-08-14 08:54:48 EDT
Similar problem has been detected:

trying to access dav server on synology diskstation

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-dav --spawner :1.6 /org/gtk/gvfs/exec_spaw/6
crash_function: _dbus_warn_check_failed
executable:     /usr/libexec/gvfsd-dav
journald_cursor: s=65a60eaf7d8b444e84827207f1a5c18f;i=68a04;b=88480f79c0b543f7b953a82175162f09;m=ea65234d;t=556b4c37c4a7a;x=5a2a7ebda4fa0f37
kernel:         4.11.11-300.fc26.x86_64
package:        gvfs-1.32.1-2.fc26
reason:         gvfsd-dav killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora End Of Life 2018-05-03 04:23:02 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:48:39 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.